auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_cvdp_NorESM2_20240525_165547/preproc/diagnostic1/ts/metadata.yml
- /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_cvdp_NorESM2_20240525_165547/preproc/diagnostic1/tas/metadata.yml
- /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_cvdp_NorESM2_20240525_165547/preproc/diagnostic1/pr/metadata.yml
- /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_cvdp_NorESM2_20240525_165547/preproc/diagnostic1/psl/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_cvdp_NorESM2_20240525_165547/plots/diagnostic1/cvdp
quickplot:
  plot_type: pcolormesh
recipe: recipe_cvdp_NorESM2.yml
run_dir: /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_cvdp_NorESM2_20240525_165547/run/diagnostic1/cvdp
script: cvdp
version: 2.10.0
work_dir: /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_cvdp_NorESM2_20240525_165547/work/diagnostic1/cvdp
